Subject: Ticket Assigned - Need esc late shipping
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late shipping khalid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khalid Bot:  Hi Khalid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9522299626 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507004078            05:10 PM, 10th Jan                   Mohad                   Hi Khalid, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:12 PM, 10th Jan                     khalid                    Hi kabir           05:12 PM, 10th Jan                     khalid                    I still didnt resivce my order nor any budy contaced my as i suppose to get it today           05:13 PM, 10th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:13 PM, 10th Jan                     khalid                    Ok take your time           05:14 PM, 10th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           05:14 PM, 10th Jan                   Mohad                   Please note that your order is still not shipped yet           05:14 PM, 10th Jan                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:14 PM, 10th Jan                     khalid                    Ok thanks           05:15 PM, 10th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:18 PM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3746658